Subject: Hold function
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 17 Oct 2007 12:27:11 -0400

Mike,
I am going to need the feature for the hold orders added soon.  I am needing to have those orders display with the states they are in. I also need to be able to sort them by the sates they are in unless you would like to automatically sort them by state.  Right now they display in random order and not even by invoice number.  Can you get these changes in place in the next few days?  Let me know asap.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]